
[0x0409]
TITLE=Select Language
DESCRIPTION=Select a language to use with this setup, and then click [OK].
REBOOTMESSAGE=Restart your computer to complete the setup of the Windows Installer on your operating system. To restart your computer now, click [Yes]; to restart your computer later, click [No].
ONUPGRADE=An installed iR Toolbox has been detected. The detected iR Toolbox will be overwritten. Do you want to continue the setup?
LATERVERSIONINSTALLED=A later version of iR Toolbox is already installed. Uninstall the existing iR Toolbox, and then try to install again.
OK=OK
Cancel=Cancel
1100=Setup Initialization Error
1101=%s
1102=%s Setup is preparing the %s, which will guide you through the rest of the setup process. Please wait.
1103=Checking Operating System Version
1104=Checking Windows(R) Installer Version
1105=Configuring Windows Installer
1106=Configuring %s
1107=Setup has completed configuring the Windows Installer on your system. The system needs to be restarted in order to continue with the installation. Please click Restart to reboot the system.
1108=%s
1150=The operating system of this computer does not support Setup Wizard. Start Setup Wizard on Windows 95/NT4.0 Service Pack 6, or later.
1151=An error occurred when writing to the temporary folder.
1152=An error occurred when extracting %s to the temporary folder.
1153=An error occurred when reading the setup initialization file.
1154=The installer is not found in %s.
1155=The file '%s' is not found.
1156=An internal error occurred in Windows Installer.
1158=An error occurred when entering the characters. Make sure that all character strings in Setup.ini are valid.
1200=Restart
1603=An error occurred when installing the Windows Installer engine. A file that needs to be replaced may be in use. Quit all applications, and then try again.
1201=There is not enough disk space on drive %s. Setup needs %lu KB of free disk space. Delete some files on the drive, and then try again.
1202=You do not have sufficient privileges to complete this installation for all users. Log on as the administrator, and then try to install again.
1203=Command line parameters:
1204=/L language ID
1205=/S Hide intialization dialog.  For silent mode use: /S /v/qn.
1206=/V parameters to MsiExec.exe
1207=Windows(R) Installer '%s' has been detected. The detected Windows(R) Installer is an older version. Click [OK] to continue.
1208=Cannot run Setup in the selected language because the ANSI code page for %s is not installed on the system. Run Setup to select another language on the Select Language dialog box.
1604=This setup does not contain the Windows Installer engine '%s' required to run the installation on this operating system.
1607=Cannot install %s Scripting Runtime.
1608=Cannot create InstallDriver instance.Return code: %d
1609=Please specify a location to save the installation package.
1611=Cannot extract the file '%s'.
1612=Extracting files.
1613=Downloading the file '%s'...
1614=An error occurred when downloading the file '%s'. Make sure that the settings of the destination and the connection status are correct.
1615=hr
1616=min
1617=sec
1618=MB
1619=KB
1620=/sec
1621=Could not confirm the signature of the file '%s'.
1622=Estimated time remaining: 
1623=%d KB of %d KB downloaded at 
1624=Preparing to Install...
1625=Get help for this installation.
1626=Help
1627=Cannot save the file '%s'.
1628=Could not complete the script-based installation.
1629=The command line is invalid.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Could not replicate the process because a setup initialization error occurred.
1635=The file '%s' already exists. Do you want to overwrite the file?
1636=/P password mode
1637=/A administrative installation
1638=/J advertise mode
1639=/X uninstall mode
1640=/F repair mode
1641=/B cache installation locally
1642=Could not confirm the signature. You need Internet Explorer 3.02 or later with Authenticode update.
1643=Setup requires a newer version of WinInet.dll. You may need to install Internet Explorer 3.02 or later.
1644=You do not have privileges to perform installation.Log on again with Administrator privileges.
1645=An error occurred when installing Microsoft(R) .NET Framework.Return Code: %d
1646=%s can also use Microsoft(R) .NET %s Framework. Do you want to install Microsoft(R) .NET Framework?
1648=The operating system of this computer does not support Setup Wizard. Start Setup Wizard on Windows 95/NT4.0 Service Pack 3, or later.
1649=%s can use the optional Visual J# Redistributable Package. Do you want to install Visual J# Redistributable Package? 
1650= (This will also install the .NET 1.1 Framework.)

[Languages]
0x0404=Chinese (Traditional)
0x0804=Chinese (Simplified)
